DSE OpsCenter policy for DataStax Distributions of Apache Cassandra and Open Source Software (OSS) clusters

DataStax policy change for products compatible with DSE OpsCenter.

With OpsCenter version 6.0 and later, DSE OpsCenter is compatible with only DataStax Enterprise (DSE) clusters. OpsCenter is not compatibile with:
  • Open Source Software (OSS) Cassandra clusters
  • DataStax Distributions of Apache Cassandra™ (DDAC) clusters
If you are using a version earlier than OpsCenter 6.0 to provision, manage, and maintain your OSS Cassandra or DDAC clusters, look for other tools to continue your management and maintenance activities.